switch(process.platform) {
	case 'win32':
		throw new Error("Windows not supported, please help https://github.com/jshrake/hsjs/issues/2");
		break;
	case 'darwin':
		const wm = require('./window-manager-osx');
		break;
	default:
		throw new Error(`Platform not supported: ${process.platform}`);
		break;
}

module.exports = wm;